.m-article-card__content{padding-top:22px}
.m-article-card__image{display:block;overflow:hidden;border-radius:12px}
.m-article-card__image .m-image,.m-article-card__image svg{transition:transform 1.1s cubic-bezier(0.15, 0.75, 0.5, 1) 0s}
.m-article-card__title{font-size:22px;line-height:1.3;font-weight:600;margin-bottom:10px;color:rgb(var(--color-foreground))}
@media screen and (min-width: 640px){.m-article-card__title{font-size:26px}}
.m-article-card__title a{transition:all var(--m-duration-default, 0.25s) ease}
.m-article-card__title:hover a{opacity:0.75}
.m-article-card__excerpt{font-size:15px;line-height:1.6;color:rgb(var(--color-foreground-secondary));margin-bottom:18px;max-width:46ch}
.m-article-card__tag{display:inline-block;font-size:11px;line-height:1;font-weight:600;letter-spacing:.04em;text-transform:uppercase;color:#262626;background:#ffffff;border:1px solid #262626;border-radius:999px;padding:6px 15px}
.m-article-card--view-list{width:100%;align-items:center}
@media screen and (min-width: 640px){.m-article-card--view-list{display:grid;column-gap:1.5rem;grid-template-columns:repeat(2, minmax(0, 1fr))}}
@media screen and (min-width: 768px){.m-article-card--view-list{column-gap:2rem}}
@media(min-width: 990px){.m-article-card--view-list{grid-template-columns:1fr 1fr}}
@media screen and (min-width: 1024px){.m-article-card--view-list{column-gap:3rem}}
.m-article-card--view-list .m-article-card__title{line-height:1.44;margin-bottom:10px}
@media screen and (min-width: 640px){.m-article-card--view-list .m-article-card__title{font-size:26px}}
.m-article-card:hover .m-article-card__image .m-image,.m-article-card:hover .m-article-card__image svg{transform:scale3d(1.05, 1.05, 1.05) translateZ(0)}
